[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Sarge 3.1



Am Dienstag, 31. Mai 2005 13:10 schrieb Chris Bannister:

> Are these steps correct?
>
> 1. apt-get update

Not necessary.

> 2. If necessary apt-get upgrade

Not necessary.

> 3. change sources.list to point to Sarge

OK

> 4. apt-get update

OK

> 5. apt-get upgrade

Not necessary.

> 6. perform step 5 as necessary

Not necessary.

> 7. apt-get dist-upgrade

OK, but I would suggest you to do an apt-get install apt before that.

-- 
MfG usw.

Werner Mahr
registered Linuxuser: 295882

Attachment: pgplw9S32nGi8.pgp
Description: PGP signature


Reply to: